[mythtv-users] PVR-150 install issues with LIRC irblaster

Paul openletter at yahoo.com
Sun Jan 6 15:52:05 UTC 2008


--- Marc <drayson at net1plus.com> wrote:

> > -----Original Message-----
> > From: mythtv-users-bounces at mythtv.org
> [mailto:mythtv-users-
> > bounces at mythtv.org] On Behalf Of Joe Ripley
> > Sent: Saturday, January 05, 2008 7:54 PM
> > To: Discussion about mythtv
> > Subject: Re: [mythtv-users] PVR-150 install issues
> with LIRC irblaster
> > 
> > On Jan 5, 2008 1:07 PM, Paul
> <openletter at yahoo.com> wrote:
> > > Hello-
> > >
> > > I'm trying to install LIRC for the irblaster on
> my
> > > PVR-150 on Ubuntu 7.10 using the community
> install
> > > guide (referenced in the MythTV install guide)
> here:
> > > http://tinyurl.com/2uvshh
> > >
> > > I can follow it all pretty well, but when it
> states to
> > > make the codes conform to how irw reports the
> > > keypress, I can't follow this step because I
> have not
> > > configured a remote (as instructed in the MythTV
> and
> > > lirc install guides).
> > >
> > > So I soldier on and restart lirc then run the
> irsend
> > > test using a code from lircd.conf and and I get:
> > > irsend SEND_ONCE blaster 1_120_KEY_POWER
> > > irsend: could not connect to socket
> > > irsend: No such file or directory
> > >
> > > What am I doing wrong?
> > 
> > I'm not sure which version of lirc is included
> with Ubuntu 7.10, but
> > this might be helpful:
> > 
> > http://www.blushingpenguin.com/mark/blog/?p=24
> > 
> > I used this patched version of lirc to get the
> blaster working on my
> > PVR-150.
> > 
> > --
> > Joe Ripley
> > vitaminjoe at gmail.com
> > _______________________________________________
> > mythtv-users mailing list
> > mythtv-users at mythtv.org
> >
>
http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
> 
> To me this sounds like your system did not create
> the dev socket for LIRCD
> Check /dev for lirc if it's not there that's what is
> generating the error.

Yep, lirc isn't present in /dev

Lirc was installed along with the MythBuntu Control
Center.  In Synaptic the lirc package is checked and
the installed version is 0.8.2-0ubuntu8.

I'm still fairly new to Linux, so I'm not sure what to
do next.


      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ 



More information about the mythtv-users mailing list